Where to find old versions of Ruby03 May 2010

This post is as much for my reference as it is frustrated folks trying to find non-1.9 versions for old Rails apps.

Ruby 1.8.6 p399: ftp://ftp.ruby-lang.org/pub/ruby/1.8/ruby-1.8.6-p399.tar.gz (and in zip and bz2)

Ruby 1.8.7 p249: ftp://ftp.ruby-lang.org/pub/ruby/1.8/ruby-1.8.7-p249.tar.gz (and in zip and bz2)

And of course, browse the entire FTP archive for everything going back to 1.8.0.

Want to talk about this a bit more? Send a tweet to @cgansen or email me at cgansen@gmail.com.